api_platform:
  title: Hello API Platform
  show_webby: false
  version: 1.0.0
  docs_formats:
    json: ["application/json"]
    html: ["text/html"]
  defaults:
    stateless: true
    cache_headers:
      vary: ["Content-Type", "Authorization", "Origin"]
